/*
 Theme Name:   rrh_gp
 Theme URI:    https://generatepress.com
 Description:  Custom GeneratePress child theme for rogueriverhouse.com
 Author:       ASW
 Author URI:   https://astreetweb.com
 Template:     generatepress
 Version:      0.1 
orange: link color f7931e
hover: #404040
blue: #1e73be
 green: color: #009d0c
hover:
*/
/*Global*/
/*Green lines decoration
.site-header {background:url(/wp-content/images/bg_green.png) top left repeat-x!important;	 }
.generate-sections-container.home-1{
    background-repeat: repeat;
    background-size: auto auto;
}
.site-header {border-bottom:2px dotted #f00;}
*/
h1.my-titles {font-size:1.6em;}
.main-title {font-style:italic;}

.default li, #right-sidebar .widget ul li{margin-bottom:.70em;}
.note {font-size:.9em; font-style:italic;}

h3.form-title {background-color:#0F5E15!important; color:#fff; text-align: center; padding:12px;}

.lgc-column.home-col-left {padding-right:60px;}

.button, ul.products li.product .button {border-radius:6px;}

.home ul.columns-3 {text-align: center; }

h2.outline, h3.outline {text-shadow:
    1px 1px 0 #333, -1px 1px 0 #666;
    }
	
.webdesign {margin: 1em auto; text-align:center;} 
.webdesign a {color:#999!important; font-size:.7em;}

